AnimationUpdateCallback File Reference
`#include <osg/Object>`
`#include <osgAnimation/Channel>`
`#include <osgAnimation/Animation>`
`#include <string>`

Go to the source code of this file.

## Classes

class | osgAnimation::AnimationUpdateCallbackBase
class | osgAnimation::AnimationUpdateCallback< T >

## Namespaces

namespace | osgAnimation

## Macros

#define | OSGANIMATION_ANIMATION_UPDATE_CALLBACK 1

## Macro Definition Documentation

## OSGANIMATION_ANIMATION_UPDATE_CALLBACK

#define OSGANIMATION_ANIMATION_UPDATE_CALLBACK 1